{
    "dc_identifier": "nl.gm0569.2k.2020.26",
    "dc_title": "Besluit op aanvraag intocht Sint, 3 december 2012, Ter Aar, Aardamseweg 75",
    "dc_type": "2k",
    "dc_description": "Aardamseweg 75, Ter Aar - toestemming in verleend voor de intocht Sint door RK basisschool De Vosseschans, op 3 december 2020 van 8.30 tot 10.00 uur - verzonden 24 decmeber 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-1033",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Cultuur en recreatie | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-01-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2020.26.doc.1",
            "dc_title": "Besluit op aanvraag intocht Sint, 3 december 2012, Ter Aar, Aardamseweg 75",
            "foi_fileName": "gmb-2020-1033.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-1033.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2020.26.doc.2",
            "dc_title": "verleende toestemming",
            "foi_fileName": "exb-2020-157.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-157/1/bijlage/exb-2020-157.pdf"
        }
    ]
}